/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.

----------------------------------------------------------- */

#s5_pos_custom_2 .custom_2_text.title-text .large_title_with_sub h3 {

    font-size: 2.4em;

    text-align: center;

}

.custom_2_text.title-text .large_title_with_sub .transform_buttons {

    width: 100%;

    margin: 0;

    text-align: center;

}

div#s5_pos_custom_2 {

    padding: 50px 0;

}

.customwhite.BG-content .text_with_sub_centered p {

    line-height: 22px;

    padding: 0;

}

section#s5_top_row1_area1 div#s5_top_row1_area2 {

    padding: 80px;

}

div#s5_pos_custom_3 div#s5_pos_custom_3_inner {

    width: 96%;

    max-width: 100% !important;

}

.main-video {

    text-align: center;

    width: 100%;

    float: left;

}

.main-video .youtube-video-cnt {
    width: 31.3%;
    display: inline-block;
    float: left;
    margin: 0 1%;
}

.bottom_info_social {

    margin-top: 30px;
text-align: center;
    width: 270px;
    margin: 0 auto;
    margin-top: 40px;
}
.bottom_info_social table{
     margin-top: 8px;
    display: inline-block;
    /* width: auto; */
    float: left;
    margin-left: 10px;
}
.social_icon{

	height: 50px;

    line-height: 50px;

    width: 50px;

    font-size: 30px;
    float: left;

}

.project-gallery {

    width: 100%;

    text-align: center;

}

.project-gallery .pg-content {

    width: 30%;

    float: left;

    margin: 1.6% 1.6%;

}

div#s5_logo_wrap {

    margin-top: 30px;

}

.s5_wrap_fmfullwidth div#s5_logo_wrap {

    /* margin-top: 36px; */

    float: left;

    top: 24px;

}

div#s5_search_login_wrap h3.s5_mod_h3{

	margin-bottom: 12px;

}

div#s5_search_login_wrap .custom {

    margin-top: 30px;

}

.s5_wrap_fmfullwidth #s5_search_login_wrap .custom {

    margin-top: 17px;

}

section#s5_bottom_row3_area1 form#sp-quickcontact-form input,

section#s5_bottom_row3_area1 form#sp-quickcontact-form textarea {

    width: 100%;

}

section#s5_bottom_row3_area1 form#sp-quickcontact-form input#sp_qc_submit {

    width: auto;

}

.aboutus img, .design-process img {

    width: 100%;

}

.testimonials-page .testi-cnt .testi-author {

    text-align: right;

    width: 100%;

}

.testimonials-page .testi-cnt {

    float: left;

    width: 100%;

    margin-bottom: 30px;

}

#s5_top_row1_area1 .text_with_sub_centered p a {

    background: #E97030;

    padding: 8px 13px;

    margin-top: 20px;

    display: inline-block;

}

.project-gallery .pg-content iframe {

    height: 260px;

}
section#s5_columns_wrap #contact-form .controls input {
    width: 30%;
    background: transparent;
    border: 1px solid #ccc;
    border-radius: 4px;
}
section#s5_columns_wrap #contact-form .control-group .control-label span.optional {
    display: none;
}
section#s5_center_area1 #contact-form fieldset legend {
    display: none;
}
section#s5_center_area1 section#s5_component_wrap .contact .page-header h2 span.contact-name {
    display: none;
}
section#s5_center_area1 #contact-form .control-group.field-spacer label#jform_spacer-lbl {
    display: none;
}
div#s5_search_login_wrap .custom p a {
    margin-left: 5px;
}
#s5_top_row1_area1 .title_with_sub_centered_title{    font-size: 2em;}
.main-video .more-video {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.main-video .more-video a {
    border: 2px solid;
    padding: 9px 13px;
    text-decoration: none;
}
.main-video .more-video a:hover {
    border-color: #000;
}
div#s5_logo_wrap {
    margin-top: 10px;
    width: 168px;
}
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap {
    margin-top: -23px;
    width: 120px;
}
#s5_quick_contact_wrap button#s5_qc_submitbutton {
    margin-top: 18px;
}
@media screen and (max-width: 1024px) and (min-width: 980px) {

	.main-video .youtube-video-cnt{

		    width: 31%;

		    max-height: 250px;

	}

	.main-video .youtube-video-cnt iframe {

    height: 100%;

}

nav#s5_menu_inner{

	width: 100%;

    float: left;

    margin-top: 30px;

    text-align: right;

    float: right;

}

nav#s5_menu_inner ul#s5_nav{float: right;}

.footer-address p {word-break: break-all;}

#s5_pos_custom_2 .custom_2_text.title-text .large_title_with_sub h3{    font-size: 1.6em;}

div#s5_pos_custom_2 {padding: 20px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 {padding: 10px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 .title_with_sub_centered_title {font-size: 1.5em; margin-bottom: 5px;}

}

@media screen and (max-width: 979px) and (min-width: 768px) {

		.main-video .youtube-video-cnt{

		    width: 31%;

		    max-height: 250px;

	}

	.main-video .youtube-video-cnt iframe {

    height: 100%;

}

nav#s5_menu_inner{

	width: 100%;

    float: left;

    margin-top: 30px;

    text-align: right;

    float: right;

}

nav#s5_menu_inner ul#s5_nav{float: right;}

.footer-address p {word-break: break-all;}

#s5_pos_custom_2 .custom_2_text.title-text .large_title_with_sub h3{    font-size: 1.6em;}

div#s5_pos_custom_2 {padding: 20px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 {padding: 10px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 .title_with_sub_centered_title {font-size: 1.5em; margin-bottom: 5px;}

#s5_top_row1_area1 .text_with_sub_centered {padding: 15px 0;}
section#s5_columns_wrap #contact-form .controls input{width: 50%;}
}



@media screen and (max-width: 950px){

	nav#s5_menu_inner{display: none;}

	div#s5_logo_wrap{width: 100%;}

} 

@media screen and (max-width: 932px){

	div#s5_logo_wrap{margin-top: 0;} 

	div#s5_logo_wrap img {margin-top: 30px;}

	#s5_search_login_wrap{top: 0;}

}

@media screen and (max-width: 767px) and (min-width: 481px) {

	.main-video .youtube-video-cnt{

		    width: 47%;

		    max-height: 250px;

	}

		.main-video .youtube-video-cnt iframe {

    height: 100%;

}

.footer-address p {word-break: break-all;}

div#s5_search_login_wrap{display: none;}

#s5_pos_custom_2 .custom_2_text.title-text .large_title_with_sub h3{    font-size: 1.6em;}

div#s5_pos_custom_2 {padding: 20px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 {padding: 10px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 .title_with_sub_centered_title {font-size: 1.5em; margin-bottom: 5px;}

#s5_top_row1_area1 .text_with_sub_centered {padding: 15px 0;}

#s5_footer_area1{

	    padding-top: 10px;

    padding-bottom: 10px;

}

#s5_pos_custom_5 {

    padding-bottom: 10px;

}

.module_round_box_outer {

    margin-bottom: 0;

}

.project-gallery .pg-content {

    width: 45%;

    float: left;

    margin: 1.6% 2.5%;

}

.project-gallery .pg-content iframe {

    height: 200px;

}

section#s5_columns_wrap #contact-form .controls input{    width: 70%;}
#s5_quick_contact_wrap input {
    width: 100% !important;
}
}

@media screen and (max-width: 480px) {

		.main-video .youtube-video-cnt{

		    width: 98%;

		    

	}

		.main-video .youtube-video-cnt iframe {

    height: 100%;

}

.footer-address p {word-break: break-all;}

div#s5_search_login_wrap{display: none;}

div#s5_logo_wrap img {

    width: 220px;

        margin-top: 36px;

}

#s5_pos_custom_2 .custom_2_text.title-text .large_title_with_sub h3{    font-size: 1.6em;}

div#s5_pos_custom_2 {padding: 20px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 {padding: 10px 0;}

section#s5_top_row1_area1 div#s5_top_row1_area2 .title_with_sub_centered_title {font-size: 1.5em; margin-bottom: 5px;}

#s5_top_row1_area1 .text_with_sub_centered {padding: 15px 0;}

#s5_footer_area1{

	    padding-top: 10px;

    padding-bottom: 10px;

}

#s5_pos_custom_5 {

    padding-bottom: 10px;

}

.module_round_box_outer {

    margin-bottom: 0;

}

.project-gallery .pg-content iframe {

    height: 200px;

}

.project-gallery .pg-content {

    width: 95%;

    float: left;

    margin: 1.6% 2.5%;

}
section#s5_columns_wrap #contact-form .controls input{    width: 100%;}
#s5_quick_contact_wrap input {
    width: 100% !important;
}
}
